# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'

target 'IamHere' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for IamHere

# ignore all warnings from all pods
inhibit_all_warnings!

pod 'Firebase/Messaging'
pod 'Firebase/Analytics'
pod 'RxSwift'
pod 'RxCocoa'
pod 'Moya/RxSwift'
pod 'KakaoSDKCommon'
pod 'KakaoSDKLink'
pod 'NVActivityIndicatorView'
pod 'Google-Mobile-Ads-SDK'

#post_install do |installer|
#  installer.pods_project.build_configurations.each do |config|
#    config.build_settings["EXCLUDED_ARCHS[sdk=iphonesimulator*]"] = "arm64"
#		end
#	end

end
